June 17, 2011

Filed under: Announcements — Marcus Tettmar @ 8:45 am

We do our best to support all our customers whatever version they are using. But there are only so many versions we can run. So after a few years we need to officially “end-of-life” older versions.

To that end, as of January 1st 2012 we will no longer be supporting Macro Scheduler v9 or lower. The latest version is v12. We will continue to provide support for customers using v10 or later. However, please note that right now only v12 is being maintained.

No Comments »

No comments yet.

RSS feed for comments on this post. TrackBack URL

Leave a comment